/* barlow-condensed-regular - latin */
@font-face {
    font-family: 'Barlow Condensed';
    font-style: normal;
    font-weight: 400;
    src: url('/css/barlow-condensed-v12-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''), url('../css/barlow-condensed-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/css/barlow-condensed-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../css/barlow-condensed-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../css/barlow-condensed-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../css/barlow-condensed-v12-latin-regular.svg#BarlowCondensed') format('svg'); /* Legacy iOS */
}
/* barlow-condensed-700 - latin */
@font-face {
    font-family: 'Barlow Condensed';
    font-style: normal;
    font-weight: 700;
    src: url('../css/barlow-condensed-v12-latin-700.eot'); /* IE9 Compat Modes */
    src: local(''), url('../css/barlow-condensed-v12-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../css/barlow-condensed-v12-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('../css/barlow-condensed-v12-latin-700.woff') format('woff'), /* Modern Browsers */
    url('../css/barlow-condensed-v12-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../css/barlow-condensed-v12-latin-700.svg#BarlowCondensed') format('svg'); /* Legacy iOS */
}

body, html {
    font-family: "Barlow", "Barlow", sans-serif;
    margin: 0;
    padding: 0;
}



/* @media (min-width: 1200px) {
    .container {
        width: 400px;
    } 
}*/


* {
    box-sizing: border-box;
}

.half, .half .container > .row {
    height: 100vh;
    min-height: 700px;
}

.bg-half {
    background-color: #465970;
    position: relative;
    padding-top: 40px
}

.bg-half-header {
    padding: 0 70px 20px 224px;
}

.bg-half-welcome {
    padding: 0 70px 0 224px;
}

.bg-half-body {
    padding: 0 70px 20px 224px;
}

.login-padding {
    padding-left: 70px;
    padding-right: 40px;
}

.logo-img {
    padding: 0;
    height: 100px;
    width: 250px;
}

.form-bg {
    background-color: #064d85;
    padding: 30px 70px 30px 50px;
}

/*@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1000px;
    }
}*/

.form-container-main {
    padding: 40px 0px 97px 0px;
}

.form-container-sub {
    padding: 30px 0px 10px 0px;
}

.form-container-Login {
    padding: 40px 224px 20px 70px;
}

.form-container-under {
    padding: 0px 0px 10px 0px;
}

.form-container {
    padding: 40px 10px 20px 10px;
}

.long-button {
    width: 100%;
}

.new-account-btn {
    padding: 5px 10px;
    border: 2px solid #0d6efd;
    text-decoration: none;
    font-size: 10px;
    font-weight: bold;
}

.RegisterButtonTop {
    margin-top: 30px;
}

.login-submit-btn {
    float: right;
    clear: both;
    background-color: #7f0d2b;
    border: 1px solid white;
}

.forggoten-password-text {
    color: #6b9f55;
}

.box-corner {
    clear: both;
    float: right;
}

.corner-img-bg {
    clear: both;
    background-color: #064d85;
    margin: 0px;
    padding: 0;
}

.signUp-btn {
    background-color: #00a8e4;
    margin-top: 20px;
    float: right;
}

.bg-new {
    background-color: #304a65;
}

.header-logo {
    width: 64px;
    height: 27px;
}

.footer {
    position: fixed;
    height: 100px;
    bottom: 0;
    width: 100%;
}

.footer-main {
    font-size: .75rem;
    line-height: 1.3rem;
    color: white;
    padding: 40px 0;
}

.footer-text {
    color: #ffffff;
    font-size: 16px;
    text-decoration: none;
}

.footer-body {
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}

a:hover {
    color: #ffffff;
}

.welcome-text {
    font-size: 20px;
    margin-bottom: 13px;
}

.header-text {
    font-family: "Barlow Condensed Bold", "Barlow Condensed", "Barlow", sans-serif;
    font-size: 32px;
    line-height: 40px;
}

.header-margin-bottom-lg {
    margin-bottom: 27px;
}

.header-margin-bottom-rg {
    margin-bottom: 15px;
}

.instruction-text {
    font-size: 14px;
}

.lablel-text {
    font-size: 14px;
    color: rgb(0,92,143);
}

.required-text {
    float: right;
    font-size: 14px;
    color: rgb(108,123,141);
}

.blue-regular-text {
    font-size: 16px;
    color: rgb(0,92,143);
}

    .blue-regular-text:hover {
        color: rgb(0,92,143);
    }
    .blue-regular-text > a {
        font-size: 16px;
        color: rgb(0,92,143);
        text-decoration: none;
    }
    .blue-regular-text:hover {
        color: rgb(0,92,143);
    }



.input-style {
    padding: 10px;
    border-radius: 2px;
    border: 1px solid black;
    background-color: #ffffff;
}

    

.btn-submit {
    padding-left: 50px;
    padding-right: 50px;
    font-weight: bold;
    height: 42px;
    background-color: #1a2835;
    box-sizing: border-box;
    font-family: "Helvetica ", "Helvetica", sans-serif;
    color: #ffffff;
    text-align: center;
    line-height: 22px;
    letter-spacing: 0.1px;
    border-radius: 2px;
}

.btn-custom {
    width: 155px;
    text-align: center;
}


.btn-submit:hover {
    color: #ffffff;
}

.btn-cancel {
    padding-left: 50px;
    padding-right: 50px;
    height: 42px;
    border-radius: 2px;
    border: 1px solid #005c8f;
    background-color: #ffffff;
    box-sizing: border-box;
    font-family: "Helvetica ", "Helvetica", sans-serif;
    font-weight: bold;
    color: #000000;
    text-align: center;
    line-height: 22px;
    letter-spacing: 0.1px;
}

.margin-space-right {
    margin-right: 40px;
}

.checbox-input {
    border: 1px solid black;
    padding: 7px;
}

.termsTag:hover {
    color: #0d6efd;
}

.input-style:focus, .checbox-input:focus,
.btn-cancel:focus, .btn-submit:focus {
    border: 1px solid #009ef5 !important;
    box-shadow: none;
}

.errorMessage {
    border: 1px solid red;
    padding: 5px;
}

/*for spinner*/
/* Absolute Center Spinner */
.loading {
    position: fixed;
    display: none;
    z-index: 1031;
    height: 2em;
    width: 2em;
    overflow: show;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

    /* Transparent Overlay */
    .loading:before {
        content: '';
        display: block;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0,0,0,0.3);
    }

    /* :not(:required) hides these rules from IE9 and below */
    .loading:not(:required) {
        font: 0/0 a;
        color: transparent;
        text-shadow: none;
        background-color: transparent;
        border: 0;
    }

        .loading:not(:required):after {
            content: '';
            display: block;
            font-size: 10px;
            width: 1em;
            height: 1em;
            margin-top: -0.5em;
            -webkit-animation: spinner 1500ms infinite linear;
            -moz-animation: spinner 1500ms infinite linear;
            -ms-animation: spinner 1500ms infinite linear;
            -o-animation: spinner 1500ms infinite linear;
            animation: spinner 1500ms infinite linear;
            border-radius: 0.5em;
            -webkit-box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.5) -1.5em 0 0 0, rgba(0, 0, 0, 0.5) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
            box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
        }

/* Animation */
@-webkit-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-moz-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-o-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
/*legend spinner style*/

.invalidPassward {
    background-image: url("/Images/red-x-10333.svg");
    display: inline-block;
}

.validPassward {
    background-image: url("/Images/check-3278.svg");
    width: 40px;
    height: 40px;
}

.profileLegend {
    height: 9.6rem;
    width: 9.6rem;
    padding: 2.125rem 0rem;
    background-color: #f1f1f5;
    border: 1px solid #000000;
    text-align: center;
    font-size: 60px;
    font-weight: normal;
    display: inline-block;
}

.slateTextColour {
   color: rgb(108,123,141);
}

.card-custom-header-color {
    background-color: rgb(199,206,216);
}

.custom-card-height {
    height: 350px;
}

.bg-half-welcome {
    padding: 0 70px 0 224px;
}

.messageWarning {
    width: 282px;
    height: 29px;
    background-color: rgba(255, 255, 255, 0);
    box-sizing: border-box;
    color: #d9001b;
    text-align: left;
    line-height: normal;
    font-weight: 100
}

.rectangle {
    padding: 15px;
    border: 1px solid #797979;
    background-color: #ffffff;
    box-sizing: border-box;
}

.messageSuccess {
    font-size: 14px;
}

.text-danger {
    font-size: 14px;
}